<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Ruang extends Model
{
    protected $table = 't_ruang';
    protected $fillable = ['kode','keterangan'];

    protected $primaryKey = 'id';

    public function pendaftar(){
        return $this->hasMany('App\Models\Pendaftar','id','ruang_id');
    }
}
